.intro{
   
    display: none!important;
	    height: 0!important;

}
.fw-btn-1.fw-btn-red {
    background-color: #cb1e1b;
    border-color: #cb1e1b;
    color: #ffffff;
}


.intro{
   
    display: none!important;
	    height: 0!important;

}

.tl_item {
    font-size: large;
}

.entry-header {
    display: none;
}


section.intro {
    display: none!important;
}
div#rev_slider_1_1_wrapper {
    top: 59px!important;
}

section.image_bck.boxes.reviews {
    background: #292929;
}

.fw-col-xs-12.fw-col-sm-6.image_bck.bordered_block.grey_border {
    height: 385px!important;
}


ul.list-inline.social-list {
    display: none;
}
.berg_sub_menu a {
    font: 14px/24px Oswald;
    color: #e4e4e4;
 
  padding: 12px 9px 10px;}


.fw-col-xs-12.fw-col-sm-7.image_bck.bordered_block.bordered_wht_border {
    height: 463px!important;
}

.boxes h2:after {
    content: "";
    display: block;
    margin: 8px 0 6px!important;
    width: 66px;
    height: 1px;
    border-bottom: 1px dotted #cfcfcf;
}

.boxes h3:after {
    content: "";
    display: block;
    margin: 8px 0 6px!important;
    width: 66px;
    height: 1px;
    border-bottom: 1px dotted #cfcfcf;
}

.logo.pull-left img { min-height: 88px!important; }.logo.pull-left { height:96px!important}header.white_bck /*{ height: 129px!important; }*/
.llumar {margin-left:0px;}

@media (max-width:1440px) and (min-width:1340px) {

.llumar {margin-left:0px;} 

.logo.pull-left img {
    min-height: 71px!important;
    margin-left: -20px!important;
    float: left!important;
}
  .berg_sub_menu a {
    font: 13px/24px Oswald!important;

    line-height: 67px;
}




}
@media (max-width:1340px) and (min-width:1100px) {



.logo.pull-left img {
     font: 12px/24px Oswald!important
    color: #e4e4e4;
  padding: 16px 3px 9px!important;}
  
  
  
  .berg_sub_menu a {
    font: 12x/24px Oswald;
    color: #e4e4e4;
    padding: 25px 7px 5px!important;
        line-height: 67px;

}
  
  



}

@media (max-width:1100px) {
.white_bck {
    height: 91px!important;
}
.logo.pull-left img {
    min-height: 57px!important;
}
.header_btns_wrapper {
    position: absolute;
    right: 0;
    top: 14px;
}
.white_bck .berg_sub_menu {
    top: 11px;
}
.white_bck .berg_sub_menu a, .white_bck .berg_sub_menu {
    color: #ffffff!important;
}
.berg_sub_menu li {
    height: 40px!importaNT;
    line-height: 20px;
}
.inside_title {
    padding: 80px 9px 40px;
    height: auto;
    MARGIN-TOP: 40PX;
}
ul#primary-menu li a {
    color: white!important;
}
ul.sub-menu, .primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {
    DISPLAY: NONE;
}
.container-fluid {
    padding-right: 10px;
    padding-left: 10px;
}




}

ul.sub-menu {
    top: 93px;
}

@media (min-width:1100px) {




.berg_sub_menu a {

    line-height: 67px!important;
}

  
  
  .berg_sub_menu li {

    line-height: 100px!important;
}

  .berg_sub_menu {
   
    height: 88px!important;
  
}
}
.top_line.clearfix span {
    font-size: 14px!important;
}
.fw-btn-1.fw-btn-red {
    background-color: #cb1e1b;
    border-color: #cb1e1b;
    color: #ffffff;
      padding: 13px;
    border-radius: 3px;
}

  .passpartu {
        background:#e4e4e4;
    } 
    .bordered_block {
        border-right: 10px solid #e4e4e4;
        border-top: 10px solid #e4e4e4;
        border-bottom: 10px solid #e4e4e4;
    } 
    .after_slider_border {
        background: #e4e4e4    }
     .bordered_block:first-child {
        border-left:10px solid #e4e4e4;
    }
    .inside_title {
        border-bottom: 10px solid #e4e4e4    }
    .intro_wrapper {
        border-bottom: 10px solid #e4e4e4!important
    }
    body  {
        font-family:Open Sans;
        font-weight:300;
        font-size:14px;
        line-height:26px;
            }
    h2, h1, h2 a, h3 {
        font-family:Oswald;
        font-size:px;
        line-height:px;
        font-weight:;
        text-transform:uppercase;         color:#292929; 
    }

    .box_content h3, h4, .footer_menu h3, .menu_item span {
        font-family:Oswald;
        font-size:18px;
        line-height:28px;
        text-transform:none;
        font-weight:;
        text-transform:uppercase;         color:#292929;     }
    .menu_item b {
        color:#292929;         font-weight:bold;
    }
    .great_title {
        font-family:Oswald;
        font-size:px;
        line-height:px;
        text-transform: none;
        font-weight:;
        text-transform:uppercase;     }
    .great_subtitle {
        font-family:Oswald;
        font-size:px;
        line-height:px;
        text-transform: none;
        font-weight:;
        text-transform:uppercase;     }

    .countdown-amount {
        font-family:Oswald;
        font-size:px;
        line-height:px;
        font-weight:;
        text-transform:uppercase;     }
    .mini_title {
        font-family:Oswald;
        font-size:px;
        line-height:px;
        text-transform: none;
        font-weight:;
        text-transform:uppercase;     }
    .sml_abs_title {      
        text-transform:uppercase;     }

.white_bck .berg_sub_menu a, .white_bck .berg_sub_menu {
    color: #949494;
}

.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {
  
    top: 40px;
    vertical-align: text-bottom;
}.berg_sub_menu a:hover:before, .berg_sub_menu a.active:before {
    background: #ffffff;
}
.berg_sub_menu li {
    
    height: 94px;
 
}li#menu-item-3596 a {
    color: #e5322e!important;
}
ul#primary-menu li a:hover {
    color: #e92f2f!important;
}


